{
  "character_id": "lulu (ff10)",
  "character_name": "Lulu",
  "identity": {
    "base_specs": "1girl, curvaceous build, fair skin",
    "hair": "long black hair, complex braids, hairpins",
    "eyes": "red eyes",
    "hands": "black nails",
    "arms": "",
    "torso": "large breasts",
    "pelvis": "",
    "legs": "",
    "feet": "",
    "extra": "dark purple lipstick"
  },
  "defaults": {
    "expression": "",
    "pose": "",
    "scene": ""
  },
  "wardrobe": {
    "default": {
      "full_body": "",
      "headwear": "",
      "top": "black fur-trimmed dress, many belts on front, black corset",
      "bottom": "long skirt made of belts",
      "legwear": "",
      "footwear": "black boots",
      "hands": "",
      "accessories": "moogle doll, silver jewelry"
    }
  },
  "styles": {
    "aesthetic": "exotic flowers, gothic, ornate, final fantasy x style",
    "primary_color": "black",
    "secondary_color": "white",
    "tertiary_color": "purple"
  },
  "lora": {
    "lora_name": "Illustrious/Looks/Lulu DG illuLoRA_1337272.safetensors",
    "lora_weight": 0.9,
    "lora_triggers": "",
    "lora_weight_min": 0.9,
    "lora_weight_max": 0.9
  },
  "tags": [
    "Final Fantasy X"
  ]
}
